## 进度条（可拖动）
___
### 示例代码
```html
<template>
	<view class="container">
		<view class="percent-box" style="width: 500rpx;">
			<progress-line :percent="percent" @moveEvent="moveEvent"></progress-line>
		</view>
		<text>{{multiple}}X</text>
		<text>{{percent}}%</text>
	</view>
</template>
<script>
	import progressLine from "@/components/progress-line/progress-line.vue"
	export default {
		data() {
			return {
				multiple:0,//倍数
				percent:0, //百分比
			}
		},
		components:{
			progressLine
		},
		onLoad() {

		},
		methods: {
			moveEvent(e1,e2){
				console.log(e1,e2)
				this.percent = e1
				this.multiple = e2
			}
		}
	}
</script>
```
### ** 注意事项 **
1. 	`levlNow`与`percent`两值不能同时设置
2. 	`levlNow`值大于0时`percent`设值无效
3. 	组件外部盒子必须加上宽度

### 使用说明

| 名称        | 类型   |  默认值  | 描述 |
| --------   | -----:  | :----:  | :----:  |
| percent      | Number/Float   |   0  |百分比0~100|
| activeColor  |  String  |  #09BB07 |已选择的进度条的颜色|
| backgroundColor| String |  #EBEBEB |未选择的进度条的颜色|
| strokeWidth | Number   |  6  |进度条线的宽度，单位px|
| isDotX | Boolean |  true  |是否显示圆球|
| levlNow | Number |  0  |现在倍数|
| levlEnd | Bumber |  125  |总倍数|

### 事件
| 名称        | 描述   |
| --------   | -----:  |
| moveEvent |  拖动事件  |
